NVIDIA CVE-2021-{1093|1094|1094}

Bug #1933980 reported by Alberto Milone
260
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fabric-manager-450 (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
fabric-manager-460 (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
libnvidia-nscq-450 (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
linux (Ubuntu)
Undecided
Unassigned
Bionic
High
Unassigned
Focal
High
Unassigned
Groovy
High
Unassigned
Hirsute
High
Unassigned
linux-restricted-modules (Ubuntu)
High
Unassigned
Bionic
High
Unassigned
Focal
High
Unassigned
Groovy
High
Unassigned
Hirsute
High
Unassigned
nvidia-graphics-drivers-390 (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
nvidia-graphics-drivers-418-server (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
nvidia-graphics-drivers-450-server (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
nvidia-graphics-drivers-460 (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
nvidia-graphics-drivers-460-server (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
nvidia-graphics-drivers-465 (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone
nvidia-settings (Ubuntu)
High
Alberto Milone
Bionic
High
Alberto Milone
Focal
High
Alberto Milone
Groovy
High
Alberto Milone
Hirsute
High
Alberto Milone

Bug Description

As per the subject, the update includes fixes for the following CVEs:

CVE-2021-1093
CVE-2021-1094
CVE-2021-1095

Changed in nvidia-graphics-drivers-390 (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-418-server (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-450-server (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-460 (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-460-server (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-465 (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-390 (Ubuntu):
importance: Undecided → High
Changed in nvidia-graphics-drivers-418-server (Ubuntu):
importance: Undecided → High
Changed in nvidia-graphics-drivers-450-server (Ubuntu):
importance: Undecided → High
Changed in nvidia-graphics-drivers-465 (Ubuntu):
importance: Undecided → High
Changed in nvidia-graphics-drivers-460-server (Ubuntu):
importance: Undecided → High
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-465 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-450-server (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-418-server (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-390 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-390 (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-390 (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-390 (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-418-server (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-418-server (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-418-server (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-450-server (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-450-server (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-450-server (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-460 (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-460 (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-460 (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-460-server (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-460-server (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-460-server (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-465 (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-465 (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-465 (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in linux-restricted-modules (Ubuntu):
importance: Undecided → High
status: New → Triaged
Changed in linux-restricted-modules (Ubuntu Bionic):
importance: Undecided → High
status: New → Triaged
Changed in linux-restricted-modules (Ubuntu Focal):
importance: Undecided → High
status: New → Triaged
Changed in linux-restricted-modules (Ubuntu Hirsute):
importance: Undecided → High
status: New → Triaged
Changed in linux (Ubuntu Bionic):
importance: Undecided → High
status: New → Triaged
Changed in linux (Ubuntu Focal):
importance: Undecided → High
status: New → Triaged
Changed in linux (Ubuntu Hirsute):
importance: Undecided → High
status: New → Triaged
Changed in linux (Ubuntu Groovy):
importance: Undecided → High
status: New → Triaged
Changed in nvidia-graphics-drivers-390 (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in linux-restricted-modules (Ubuntu Groovy):
importance: Undecided → High
status: New → Triaged
Changed in nvidia-graphics-drivers-418-server (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-450-server (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-460 (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-460-server (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-graphics-drivers-465 (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-450 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-460 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in libnvidia-nscq-450 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-settings (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-450 (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-450 (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-450 (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-450 (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-460 (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-460 (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-460 (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in fabric-manager-460 (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in libnvidia-nscq-450 (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in libnvidia-nscq-450 (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in libnvidia-nscq-450 (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in libnvidia-nscq-450 (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-settings (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-settings (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-settings (Ubuntu Groovy):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Changed in nvidia-settings (Ubuntu Hirsute):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → In Progress
Revision history for this message
Francis Ginther (fginther) wrote :

Testing of the 418-server, 450-server, 460-server, fabric-manager-450, fabric-manager-460, libnvidia-nscq-450 and libnvidia-nscq-460 are complete with no issues found. Testing was performed against a subset of the cuda samples (using version 10.0, 10.1 and 11.0 depending on the driver version and Ubuntu series. Note: the 418-server does not work with kernels 5.11 and newer (this is not a regression).

Revision history for this message
Kevin Yeh (kevinyeh) wrote :

The test results for 470 are available at https://drive.google.com/drive/u/1/folders/1t8Yrn4NJ1gYHeS0iXMM6-73dF-o-oDl4
The test results for 460 are available at https://drive.google.com/drive/u/1/folders/1nM_J7KHX86XmnQtAZT_n5OSc6JXWQUfj
The test results for 390 are available at https://drive.google.com/drive/u/1/folders/1W-kyB04PusFF9SHDIDU2yD9OrSXow1rs
No regressions were found.

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-390 - 390.144-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-390 (390.144-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Mon, 05 Jul 2021 10:53:18 +0200

Changed in nvidia-graphics-drivers-390 (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-390 - 390.144-0ubuntu0.20.10.1

---------------
nvidia-graphics-drivers-390 (390.144-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Mon, 05 Jul 2021 11:06:19 +0200

Changed in nvidia-graphics-drivers-390 (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-390 - 390.144-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-390 (390.144-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Mon, 05 Jul 2021 11:07:57 +0200

Changed in nvidia-graphics-drivers-390 (Ubuntu Focal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-390 - 390.144-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-390 (390.144-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Mon, 05 Jul 2021 11:13:44 +0200

Changed in nvidia-graphics-drivers-390 (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.211.00-0ubuntu0.20.10.1

---------------
nvidia-graphics-drivers-418-server (418.211.00-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Tue, 06 Jul 2021 17:57:34 +0200

Changed in nvidia-graphics-drivers-418-server (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.211.00-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-418-server (418.211.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Tue, 06 Jul 2021 17:59:29 +0200

Changed in nvidia-graphics-drivers-418-server (Ubuntu Focal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.211.00-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-418-server (418.211.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 13:23:44 +0200

Changed in nvidia-graphics-drivers-418-server (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.211.00-0ubunt0.21.04.1

---------------
nvidia-graphics-drivers-418-server (418.211.00-0ubunt0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Tue, 06 Jul 2021 17:55:36 +0200

Changed in nvidia-graphics-drivers-418-server (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.142.00-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-450-server (450.142.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 14:48:30 +0200

Changed in nvidia-graphics-drivers-450-server (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.142.00-0ubuntu0.20.10.1

---------------
nvidia-graphics-drivers-450-server (450.142.00-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 14:49:56 +0200

Changed in nvidia-graphics-drivers-450-server (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.142.00-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-450-server (450.142.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 14:51:51 +0200

Changed in nvidia-graphics-drivers-450-server (Ubuntu Focal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.142.00-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-450-server (450.142.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 14:53:04 +0200

Changed in nvidia-graphics-drivers-450-server (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460 - 460.91.03-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-460 (460.91.03-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 12:46:59 +0200

Changed in nvidia-graphics-drivers-460 (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460 - 460.91.03-0ubuntu0.20.10.1

---------------
nvidia-graphics-drivers-460 (460.91.03-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 12:48:27 +0200

Changed in nvidia-graphics-drivers-460 (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460 - 460.91.03-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-460 (460.91.03-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 12:53:30 +0200

Changed in nvidia-graphics-drivers-460 (Ubuntu Focal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460 - 460.91.03-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-460 (460.91.03-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 13:00:00 +0200

Changed in nvidia-graphics-drivers-460 (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.91.03-0ubuntu0.20.10.1

---------------
nvidia-graphics-drivers-460-server (460.91.03-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 15:12:32 +0200

Changed in nvidia-graphics-drivers-460-server (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.91.03-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-460-server (460.91.03-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 15:16:33 +0200

Changed in nvidia-graphics-drivers-460-server (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.91.03-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-460-server (460.91.03-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 15:05:58 +0200

Changed in nvidia-graphics-drivers-460-server (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.91.03-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-460-server (460.91.03-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 15:15:13 +0200

Changed in nvidia-graphics-drivers-460-server (Ubuntu Focal):
status: In Progress → Fix Released
information type: Private Security → Public Security
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.142.00-0ubuntu0.21.04.1

---------------
fabric-manager-450 (450.142.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:05:25 +0200

Changed in fabric-manager-450 (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.142.00-0ubuntu0.20.10.1

---------------
fabric-manager-450 (450.142.00-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:06:28 +0200

Changed in fabric-manager-450 (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.142.00-0ubuntu0.20.04.1

---------------
fabric-manager-450 (450.142.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:09:08 +0200

Changed in fabric-manager-450 (Ubuntu Focal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.142.00-0ubuntu0.18.04.1

---------------
fabric-manager-450 (450.142.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:20:07 +0200

Changed in fabric-manager-450 (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.91.03-0ubuntu0.21.04.1

---------------
fabric-manager-460 (460.91.03-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:25:57 +0200

Changed in fabric-manager-460 (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.91.03-0ubuntu0.20.10.1

---------------
fabric-manager-460 (460.91.03-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:30:03 +0200

Changed in fabric-manager-460 (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.91.03-0ubuntu0.20.04.1

---------------
fabric-manager-460 (460.91.03-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:30:58 +0200

Changed in fabric-manager-460 (Ubuntu Focal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.91.03-0ubuntu0.18.04.1

---------------
fabric-manager-460 (460.91.03-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:32:02 +0200

Changed in fabric-manager-460 (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.142.00-0ubuntu0.21.04.1

---------------
libnvidia-nscq-450 (450.142.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:58:11 +0200

Changed in libnvidia-nscq-450 (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.142.00-0ubuntu0.20.10.1

---------------
libnvidia-nscq-450 (450.142.00-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:59:10 +0200

Changed in libnvidia-nscq-450 (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.142.00-0ubuntu0.20.04.1

---------------
libnvidia-nscq-450 (450.142.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:59:52 +0200

Changed in libnvidia-nscq-450 (Ubuntu Focal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.142.00-0ubuntu0.18.04.1

---------------
libnvidia-nscq-450 (450.142.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 17:00:52 +0200

Changed in libnvidia-nscq-450 (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-settings - 470.57.01-0ubuntu0.21.04.1

---------------
nvidia-settings (470.57.01-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Mon, 12 Jul 2021 16:22:06 +0200

Changed in nvidia-settings (Ubuntu Hirsute):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-settings - 470.57.01-0ubuntu0.20.10.1

---------------
nvidia-settings (470.57.01-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Mon, 12 Jul 2021 16:23:25 +0200

Changed in nvidia-settings (Ubuntu Groovy):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-settings - 470.57.01-0ubuntu0.20.04.1

---------------
nvidia-settings (470.57.01-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Mon, 12 Jul 2021 16:46:55 +0200

Changed in nvidia-settings (Ubuntu Focal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-settings - 470.57.01-0ubuntu0.18.04.1

---------------
nvidia-settings (470.57.01-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Mon, 12 Jul 2021 16:52:10 +0200

Changed in nvidia-settings (Ubuntu Bionic):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.91.03-0ubuntu1

---------------
fabric-manager-460 (460.91.03-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:25:04 +0200

Changed in fabric-manager-460 (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.142.00-0ubuntu1

---------------
libnvidia-nscq-450 (450.142.00-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 16:56:59 +0200

Changed in libnvidia-nscq-450 (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-settings - 470.57.01-0ubuntu1

---------------
nvidia-settings (470.57.01-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Mon, 12 Jul 2021 16:13:23 +0200

Changed in nvidia-settings (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.142.00-0ubuntu1

---------------
fabric-manager-450 (450.142.00-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 15:51:12 +0200

Changed in fabric-manager-450 (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Brian Murray (brian-murray) wrote :

The Groovy Gorilla has reached end of life, so this bug will not be fixed for that release

Changed in linux (Ubuntu Groovy):
status: Triaged → Won't Fix
Changed in linux-restricted-modules (Ubuntu Groovy):
status: Triaged → Won't Fix
Changed in nvidia-graphics-drivers-465 (Ubuntu Groovy):
status: In Progress → Won't Fix
Steve Beattie (sbeattie)
Changed in linux (Ubuntu):
status: New → Triaged
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.211.00-0ubuntu1

---------------
nvidia-graphics-drivers-418-server (418.211.00-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Tue, 06 Jul 2021 17:52:33 +0200

Changed in nvidia-graphics-drivers-418-server (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.142.00-0ubuntu1

---------------
nvidia-graphics-drivers-450-server (450.142.00-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 14:39:52 +0200

Changed in nvidia-graphics-drivers-450-server (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460 - 460.91.03-0ubuntu1

---------------
nvidia-graphics-drivers-460 (460.91.03-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 12:45:02 +0200

Changed in nvidia-graphics-drivers-460 (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-390 - 390.144-0ubuntu1

---------------
nvidia-graphics-drivers-390 (390.144-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Mon, 05 Jul 2021 10:22:50 +0200

Changed in nvidia-graphics-drivers-390 (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.91.03-0ubuntu1

---------------
nvidia-graphics-drivers-460-server (460.91.03-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 15:04:27 +0200

Changed in nvidia-graphics-drivers-460-server (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers